<?php

namespace App\Http\Requests\Canales;

use Illuminate\Foundation\Http\FormRequest;

class StoreCanales extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'canal' => ['required', 'string', 'max:100'],
            'descripcion' => ['required', 'string', 'max:500']
        ];
    }
}
